Subject: Call for Agenda Items

From: "M. Scott Corson" <[email-masked]>
Date: Thu, 18 Feb 1999 16:00:01 -0500 (EST)

Folks,

Please contact Joe or myself to request a presentation slot at the 
upcoming WG meeting.

The meeting times are:

THURSDAY, March 18, 1999
0900-1130  Morning Session

THURSDAY, March 18, 1999
1300-1500  Afternoon Session I

-Scott

*******************************************************************************

M. Scott Corson                                 Institute for Systems Research
[email-masked]                              A.V. Williams Bldg. (115)
Phone: 301-405-6630 (Rm. 2205 AVW)              University of Maryland     
Fax:   301-314-8586                             College Park, MD  20742

*******************************************************************************